Name:		unpackssi
Summary:	.SSI File Unpacker
Version:	20030612
Release:	%mkrel 9
Source0:	http://static.jonof.id.au/dl/%{name}.zip
Patch0:		unpackssi-20030612-mdv-linuxify.patch
URL:		http://www.jonof.id.au/misc#unpackssi

Group:		Archiving/Compression
License:	GPLv2+

%description
This is a small program to extract the files from the .SSI package format
which Sunstorm Interactive expansion packs for games like Duke Nukem 3D
are distributed in.


%prep
%setup -q -c
%autopatch -p1

%build
%make CFLAGS="%{optflags} %{ldflags}"

%install
install -Dm 0755 %{name} %{buildroot}%{_bindir}/%{name}

%files
%doc readme.txt
%{_bindir}/%{name}




%changelog
* Fri Feb 14 2020 umeabot <umeabot> 20030612-9.mga8
+ Revision: 1517725
- Mageia 8 Mass Rebuild

* Sun Sep 23 2018 umeabot <umeabot> 20030612-8.mga7
+ Revision: 1301530
- Mageia 7 Mass Rebuild

* Fri Feb 05 2016 umeabot <umeabot> 20030612-7.mga6
+ Revision: 937485
- Mageia 6 Mass Rebuild

* Fri Feb 05 2016 umeabot <umeabot> 20030612-6.mga6
+ Revision: 937053
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 20030612-5.mga5
+ Revision: 743052
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20030612-4.mga5
+ Revision: 690056
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 20030612-3.mga4
+ Revision: 519908
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 20030612-2.mga3
+ Revision: 385073
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Apr 20 2011 alien <alien> 20030612-1.mga1
+ Revision: 88880
- Remove BuildRoot
- imported package unpackssi


* Sat Aug 28 2010 Maarten Vanraes <alien@mandriva.org> 20030612-1mdv2010.1
+ Revision: 573776
- import unpackssi

